Bug 1740546 - Upgrade perl-Getopt-Long to 2.51
Summary: Upgrade perl-Getopt-Long to 2.51
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Getopt-Long
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 08:58 UTC by Jitka Plesnikova
Modified: 2019-08-30 00:49 UTC (History)
2 users (show)

Fixed In Version: perl-Getopt-Long-2.51-1.fc31 perl-Getopt-Long-2.51-1.fc30 perl-Getopt-Long-2.51-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-29 22:05:10 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-08-13 08:58:12 UTC
Latest Fedora delivers 2.50 version. Upstream released 2.51. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2019-08-13 10:17:52 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2019-08-13 10:26:24 UTC
FEDORA-2019-1ad3b24aec has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ad3b24aec

Comment 3 Fedora Update System 2019-08-13 10:26:33 UTC
FEDORA-2019-3aa8db1522 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3aa8db1522

Comment 4 Fedora Update System 2019-08-14 01:36:23 UTC
perl-Getopt-Long-2.51-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ad3b24aec

Comment 5 Fedora Update System 2019-08-14 03:07:19 UTC
perl-Getopt-Long-2.51-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3aa8db1522

Comment 6 Fedora Update System 2019-08-29 22:05:10 UTC
perl-Getopt-Long-2.51-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-08-30 00:49:36 UTC
perl-Getopt-Long-2.51-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.